# CyberSource.PtsV2PaymentsPost201ResponsePaymentInformationBankAccount

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**correctedAccountNumber** | **String** | Corrected account number from the ACH verification service.  | [optional] 


